你们支持VidiScript吗?

抱歉我们的服务器不支持VidiScript,因为VidiScript需要MEncoder 和FFMPEG,而我们目前也不支持这两个程序。

随时为客户创造所需!